body {
    font-family: Arial, sans-serif;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    margin: 0;
}

#game-container {
    text-align: center;
}

.tables-row {
    display: flex;
    justify-content: center;
    margin-bottom: 10px;
}

table {
    margin: 10px;
    border-collapse: collapse;
}

td, th {
    border: 1px solid #ddd;
    padding: 8px;
}

.table-container {
    text-align: center;
}

button {
    margin-top: 10px;
    padding: 10px 20px;
    font-size: 16px;
    cursor: pointer;
}

.selected {
    background-color: #aaf;
}
